package Visual_DVM_2021.Passes.All;
import _VisualDVM.ProjectData.DBArray.DBArray;
import Visual_DVM_2021.Passes.CurrentProjectPass;
public class DropSavedArrays extends CurrentProjectPass {
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected void body() throws Exception {
        target.db.DeleteAll(DBArray.class);
    }
    @Override
    protected void showDone() throws Exception {
        target.db.savedArrays.ShowUI();
    }
}
